
Piratenversammlung / Assemblée Pirate - Motion #8604

Parolenfassung zur Abstimmung vom 18. Juni 2023: OECD/G20-Mindestbesteuerung / Prise de

position pour la votation du 18 juin 2023: Imposition minimale OCDE/G20

23 April 2023 19:36 - jorgo

Status: Not Considered Start date: 23 April 2023

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2023.2   

Description

Infos:

https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20230618/oecd-g20-mindestbesteuerung.html

Antrag:

1. Parolenfassung: JA / NEIN

2. Beschluss: Parole kommunizieren / Stimmfreigabe

Antragssteller:

Vorstand der Piratenpartei Schweiz

====

Info :

https://www.admin.ch/gov/fr/accueil/documentation/votations/20230618/imposition-minimale-ocde-g20.html

Motion:

1. Prise de position

2. décision, si recommander la liberté de vote

Proposeur :

Comité du Parti Pirate Suisse

History

#1 - 26 April 2023 10:25 - Rahel

- Subject changed from Parolenfassung zur Abstimmung vom 18. Juni 2023: OECD/G20-Mindestbesteuerung / Imposition minimale OCDE/G20 to

Parolenfassung zur Abstimmung vom 18. Juni 2023: OECD/G20-Mindestbesteuerung / Prise de position pour la votation du 18 juin 2023: Imposition

minimale OCDE/G20

#2 - 04 August 2023 21:09 - Pascal

- Category set to Slogans and positions

- Status changed from Tabled to Not Considered
